You are here: Home » Reply

Reply To: FreeBSD issues i.c.m. Firefly

#18337

Anonymous

These ports are installed on my system:

[[email protected] /usr/home/bram]# pkg_version -v
ataidle-2.4 = up-to-date with port
autoconf-2.62 = up-to-date with port
autoconf-wrapper-20071109 = up-to-date with port
automake-1.9.6_3 = up-to-date with port
automake-wrapper-20071109 = up-to-date with port
bash-3.2.39_1 = up-to-date with port
bigreqsproto-1.0.2 = up-to-date with port
cups-base-1.3.8_1 < needs updating (port has 1.3.9_2)
curl-7.18.0 = up-to-date with port
db41-4.1.25_4 = up-to-date with port
dbus-1.2.1 = up-to-date with port
dbus-glib-0.76 = up-to-date with port
expat-2.0.1 = up-to-date with port
firefly-1696_1 = up-to-date with port
flac-1.2.1 = up-to-date with port
gamin-0.1.9_2 = up-to-date with port
gdbm-1.8.3_3 = up-to-date with port
gettext-0.17_1 = up-to-date with port
gio-fam-backend-2.16.5 = up-to-date with port
glib-2.16.5 < needs updating (port has 2.16.5_1)
gmake-3.81_3 = up-to-date with port
gnome_subr-1.0 = up-to-date with port
gnutls-2.4.1_1 < needs updating (port has 2.4.2_1)
help2man-1.36.4_2 = up-to-date with port
inputproto-1.4.2.1 = up-to-date with port
intltool-0.37.1 = up-to-date with port
jpeg-6b_7 = up-to-date with port
kbproto-1.0.3 = up-to-date with port
libX11-1.1.3_1,1 = up-to-date with port
libXau-1.0.3_2 = up-to-date with port
libXdmcp-1.0.2_1 = up-to-date with port
libao-0.8.8_1 = up-to-date with port
libdaemon-0.12 = up-to-date with port
libexecinfo-1.1_2 < needs updating (port has 1.1_3)
libgcrypt-1.4.1_1 = up-to-date with port
libgpg-error-1.6_1 = up-to-date with port
libiconv-1.11_1 = up-to-date with port
libid3tag-0.15.1b = up-to-date with port
libogg-1.1.3,4 = up-to-date with port
libtool-1.5.26 = up-to-date with port
libvorbis-1.2.0_2,3 = up-to-date with port
libxml2-2.6.32 < needs updating (port has 2.6.32_2)
m4-1.4.11,1 = up-to-date with port
openldap-client-2.3.43 = up-to-date with port
p5-XML-Parser-2.36 = up-to-date with port
p5-gettext-1.05_2 = up-to-date with port
pcre-7.7_1 < needs updating (port has 7.8)
perl-5.8.8_1 = up-to-date with port
pkg-config-0.23_1 = up-to-date with port
png-1.2.31 < needs updating (port has 1.2.33)
popt-1.7_5 = up-to-date with port
portupgrade-2.4.6,2 = up-to-date with port
python25-2.5.2_3 = up-to-date with port
ruby-1.8.6.287,1 = up-to-date with port
ruby18-bdb-0.6.4 = up-to-date with port
samba-3.0.32_1,1 < needs updating (port has 3.0.32_2,1)
screen-4.0.3_5 = up-to-date with port
smartmontools-5.38 < needs updating (port has 5.38_2)
speex-1.2.r1_1,1 = up-to-date with port
sqlite3-3.6.4 = up-to-date with port
tiff-3.8.2_1 < needs updating (port has 3.8.2_2)
transmission-daemon-1.33 < needs updating (port has 1.42)
transmission-web-1.33 < needs updating (port has 1.42)
vorbis-tools-1.2.0_3,3 = up-to-date with port
xcmiscproto-1.1.2 = up-to-date with port
xextproto-7.0.2 = up-to-date with port
xf86bigfontproto-1.1.2 = up-to-date with port
xproto-7.0.10_1 = up-to-date with port
xtrans-1.0.4 = up-to-date with port

as you can see no howl/avahi is on it…The only extra port i’ve installed is transmission, but i don’t see why that would conflict with something else…
are there any more things i can do to check were the problem is?